Subject: Re: organic commercial greenhouse

From: [email-masked]
Date: 17 Nov 94 14:27:56 -0700

In article <[email-masked]>, [email-masked] (The Polsons) writes:
> In article <[email-masked]>, [email-masked] wrote:
> 
>> Is anyone else out there doing greenhouse growing on a large scale using
>> strictly organic methods?
> 
> Hello! I plan to start doing this in the next few years, but am not
> currently doing so. I think It's very workable, especially if you use
> things like special whitefly-proof screening in the summer and drip-proof
> plastics to reduce the humidity/rainforest effect.
> 
> You may want to check out the newsgroup for alternative agriculture,
> although I can't think of what it's name is. Hope this helps!
> 
> -Willow     ([email-masked])
> -------------------------------------------------------------------
> The green Earth sends her incense up
> From many a mountain shrine;
> From folded leaf and dewey cup
> She pours her sacred wine.                - John Greenleaf Whittier
> ---------------------------------------------------------------------
We do use Encarsia formosa, a white fly predator, but htis time of the year
it seems to fall behind.  Screening is difficult with the amount of traffic
we get into and out of our greenhouse, but I also saw in Europe pressurized
greenhouses that would blow bugs away from the door when it was opened.
Good luck, and thanks for responding.  Connie